/** Shopify CDN: Minification failed

Line 337:14 Expected identifier but found bad string token
Line 337:15 Unterminated string token

**/
img, video, svg{
    display: block;
    max-width: 100%;
}
#MainContent{
    max-width: 100% !important;
}
.hz__prodCardsBlocks__wrapper{
    position: relative;
    padding: 0 24px;
}
.hz__prodCardsInner{
    width: 100%;
    max-width: 1360px;
    padding: 120px 40px;
    margin: 0 auto;
}
.hz__prodCards__header{
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: center;
    margin: 0 0 40px;
}
.hz__prodCards__title{
    margin: 0;
    font-size: 42px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
}
.hz__prodCards__text{
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0;
}
.hz__prodCards__item{
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    overflow: hidden;
}
.hz__prodCardItem__banner{
    width: 100%;
    height: auto;
    position: relative;
}
.hz__prodCardItem__tag{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 4px 8px;
}
.hz__prodCardItem__tag p{
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    margin: 0;
    letter-spacing: 1.5%;
    text-align: center;
}
.hz__prodCardItem__info, .hz__pcItemInfo__body{
  
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.hz__prodCardItem__info{
    gap: 16px;
    border-bottom: 1px solid #e5e7eb;
    padding: 16px 0 24px;
    margin: 0 16px;
}
.hz__prodCardItem__title{
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    letter-spacing: 0;
}
.hz__pcItemInfo__priceTop{
    margin: 0;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;
    font-weight: 400
}
.hz__pcItemInfo__price{
     margin: 0;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0;
    font-weight: 700
}
.hz__pcItemInfo__ctaBtn{
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1%;
    display: flex;
    height: 48px;
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    border: none;
    border-radius: 9999px;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: all 300ms linear;
    width: 100%;
    cursor: pointer;

}
.hz__prodCards__blocks:not(.slick-initialized) {
    display: flex;
    gap: 24px;
}
.hz__prodCards__blocks:not(.slick-initialized) .hz__prodCards__item{
    flex: 1;
    max-width: calc(25% - 18px);
    
}
.hz__prodCardItem__features{
    padding: 24px 16px;
}
.hz__pcItemFeats__includings{
    display: flex;
}
.hz__pcItemFeats__includings > img{
    border-radius: 50%;
    width: 48px;
    height: 48px;
    object-fit: cover;
    overflow: hidden;
    border: 1px solid #383838;
    transition: all 300ms linear;
}
.hz__pcItemFeats__includings > img:not(first-of-type){
    margin-right: -4px;
    margin-left: unset;
}
.hz__pcItemFeats__list ul{
    padding: 0;
    margin: 0;
    display:flex;
    flex-direction: column;
    list-style: none;
    gap: 16px;
    margin-top: 16px;
}
.hz__pcItemFeats__list ul li{
    position: relative;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    font-weight: 400;
    color: inherit;
    padding-left: 28px;
}
.hz__pcItemInfo__detailsBtn{
    background: transparent;
      font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1%;
    display: flex;
    text-align: center;
    width: 100%;
    cursor: pointer;
    outline: none;
    border: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.hz__pcItemFeats__detailsBtn{
    margin-top: 19px;
}
.hz__pcItemFeats__label{
    letter-spacing: 0;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    margin: 0 0 16px;
}
.hz__pciModal__content{
    padding: 24px 40px 60px;
}
.hz__prodCardItem__modal{
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}
.hz__pciModal__title{
    margin: 0 0 24px;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0;
}
.hz__pciModal__tabs{
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    padding-bottom: 40px;
}
.hz__pciModal__tabsHeaders{
    display: flex;
    border-bottom: 1px solid #383838;
    gap: 5px;
}
.hz__pcimTab__heading{
    outline: none;
    background: transparent;
    border: 0;
    letter-spacing: 1%;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    padding: 4px 8px 16px;
    flex:1;
    cursor: pointer;
}
.hz__pcimTab__heading.active{
    border-bottom: 5px solid;
}
.hz__pcimtcTab1__text p{
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0;
}
.hz__pcimtcTab1__text strong{
    font-weight: bolder
}
.hz__pcimtcTab1__text ul{
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 24px 0 0;
    list-style: none;
    padding: 12px 16px 4px;
    border-radius: 12px;
}
.hz__pcimtcTab1__text ul li{
    position: relative;
    padding: 0 0 8px 32px;
    border-bottom: 1px solid #e5e7eb;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 0;
}
.hz__pcimtcTab1__text ul li:before{
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -5px;
}
.hz__pcimtcTab1__text ul li:last-of-type{
    border: 0;
}
.hz__pcimtcTab1__text ul + p{
    margin-top: 24px;
}
.hz__pcimtcTab2__logos{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 36px;
    /* padding: 0 0 48px; */
}
.hz__pcimtcTab2__logoItem{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.hz__pcimtcTab2__logoItem img{
    width: 100%;
    height: 64px;
    object-fit: contain;
    border-radius: 
}
.hz__pcimtcTab2__logo{
    width: 100%;
    border-radius: 12px;

}
.hz__pcimtcTab2lItem__title{
    margin: 0;
    font-size: 12px;
    letter-spacing: 1.5%;
    font-weight: 600;
    line-height: 16px;
    text-align: center;
}
.hz__pcimtcTab3__includes{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.hz__pcimtcTab3__logoWrap{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
}
.hz__pcimtcTab3__logoWrap img{
    width: 64px;
    height: 64px;
    border-radius: 50%;
    object-fit: cover;
    margin: auto;
}
.hz__pcimtcTab3__logoWrap p{
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: 1.5%;
    margin: 0;'
}
.hz__pciModal__tabsContent > div {
  display: none;
  opacity: 0;
}
.hz__pciModal__tabsContent > div.active-tab {
  display: block;
  animation: tabFadeIn 0.4s ease-in-out forwards;
}
.hz__pcimtContent__tab3 {
    padding: 0 0 24px;
}

.hz__prodCards__blocks .slick-track{
    display: flex;
}
.hz__prodCards__blocks .slick-slide{
    height: unset;
    margin: 0 12px;
}
.hz__prodCards__blocks .slick-list{
    margin: 0 -12px;
}
@keyframes tabFadeIn {
  0% {
    opacity: 0;
    transform: translateY(5px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.hz__pcimtcTab3__slides:not(.slick-initialized){
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.hz__pcimtcTab3__slides img{
    width: 100%;
}
.hz__pcimtcTab3__featuredTitle{
    display: flex;
    gap: 8px;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
    margin: 24px 0 24px;
}
.hz__pcItemModal__close{
    padding: 40px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}
.hz__pcItemModal__close button{
    outline: 0;
    border: 0;
    transition: all 300ms linear;
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 4px 20px;
    height: 40px;
    justify-content: center;
    text-align: center;
    width: 100%;
    max-width: 320px;
    margin: auto;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: 1.5%;
    border-radius: 999px;
    cursor: pointer;
}
.hz__pcItemModal__close button img, .hz__pciModalClose__top img{
    width: 16px;
    height: 16px;
}
.hz__pciModal__banner img{
    width: 100%;
}
.hz__pciModalClose__top{
    border: 0;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 24px;
    top: 24px;
    z-index: 111;
    padding: 0;
}
.hz__pcimtcTab3__slideItem {
    margin: 0 12px;
}
.hz__pcimtcTab3__slides .slick-list{
    margin: 0 -12px;
}
.hz__pcimtcTab3__slideItem img {
  transition: transform 0.4s ease-in-out;
  transform: scale(1); 
  will-change: transform;
  border-radius: 16px;
  object-fit: cover
}
.hz__pcimtcTab3__slideItem:not(.slick-current):not(.slick-active) img {
  transform: scaleY(0.80);
}
.hz__prodCard__itemModalWrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgb(16 16 16 / 0.85);
  z-index: 9999;
  align-items: center;
  justify-content: center;
}

.hz__prodCard__itemModalWrap.modal-active {
  display: flex;
}

body.modal-open-no-scroll {
  overflow: hidden;
}

.hz__prodCardItem__modal {
  position: relative;
  max-height: 90vh; 
  overflow: hidden;
  max-width: 480px;
  width: 100%;
  min-height: 704px; 
  display: flex;
  flex-direction: column;

}
.hz__pciModal__inner{
    flex: 1; 
    min-height: 0;
    overflow-y: auto;
    overflow-x: hidden;
        scrollbar-width: auto;
    scrollbar-color: hsla(0, 0%, 100%, .28) transparent;
}
.hz__prodCardSlides__btn{
    display: flex !important;
    align-items: center;
    justify-content: center;
    outline: 0;
    border: 0;
    padding: 0;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    z-index: 11;
}
.hz__prodCardSlides__btnPrev{
    left: 0;
    transform: translate(-50%, -50%);
}
.hz__prodCardSlides__btnNext{
    right: 0;
    transform: translate(50%, -50%);
}
.hz__prodCardSlides__btn img{
    width: 24px;
    height: 24px;
}
.hz__productCards   .slick-arrow.slick-disabled{
  
}
.hz__prodCardSlides__btnNext{
    right: 12px;
}
.hz__prodCardSlides__btnPrev{
    left: 12px;
}
@media only screen and (max-width: 992px){
    .hz__prodCardsInner{
        padding: 70px 16px;
    }
  
}